Search found 6 matches

by mthomas
Mon Jun 03, 2019 5:52 pm
Forum: QCAD/CAM
Topic: CAM Mill amd drill depth of cut
Replies: 0
Views: 277

CAM Mill amd drill depth of cut

Is there any way to change specifying the drill or mill depth of cut or plung by an actual measurement instead of the arcane method of X passes per cycle?
by mthomas
Sat Jun 01, 2019 9:09 pm
Forum: QCAD Troubleshooting and Problems
Topic: CAM Tool lists
Replies: 0
Views: 138

CAM Tool lists

It would be very convenient if when defining a tool (mill or drill) you could define a zstep rate matched to the tool for the intended material. These tool sets could then be exported, as an example to a series of tool definition files; Tools-Aluminum5052.dxf, Tools-MDF.dxf, Tools-Copper.dxf, Tools-...
by mthomas
Sat Jun 01, 2019 12:23 pm
Forum: QCAD Troubleshooting and Problems
Topic: CAM Mill amd drill depth of cut
Replies: 0
Views: 145

CAM Mill amd drill depth of cut

Have used QCAD for a number of years and remain using it as my main 2D cad program. Have recently been using its CAM functionality and am pleased for the most part. One thing I find as an anomaly is specifying the cut of each pass as a count of the total depth as opposed the an actual depth per cut....
by mthomas
Tue May 21, 2019 2:05 pm
Forum: QCAD Troubleshooting and Problems
Topic: G71 Gcode
Replies: 2
Views: 234

Re: G71 Gcode

Thanks for the quick response. I would have thought G21 would set up metric but good to know the header can be altered.
by mthomas
Tue May 21, 2019 1:50 pm
Forum: QCAD Troubleshooting and Problems
Topic: G71 Gcode
Replies: 2
Views: 234

G71 Gcode

Using qcad set for GRBL (mm) almost always generates a G71 G91.1 line in the exported gcode header. The G91.1 is fine but G71 just stops the controller, always need to manually edit the generated file and remove it. Any ideas as to why this is happening, G71 in the case of standard mil/drill operati...
by mthomas
Wed Nov 17, 2010 5:53 am
Forum: CAM Expert Suggestions and Feedback
Topic: Cam expert for ubuntu 10.04
Replies: 1
Views: 12642

CAM Expert on Ubuntu 10.4

The CAM Expert Demo works under Ubuntu 10.4, download the version requiring libstdc++.so.5, then before running the demo use synaptic to install libstdc++ and you're good to go.

Go to advanced search